Skip to main content
PATCH
Update Account Exclusion

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Path Parameters

exclusion_id
string<uuid>
required

ID of the exclusion.

Body

application/json

Update Account Exclusion payload

reason
enum<string> | null

New exclusion reason.

Available options:
BAD_TIMING,
BOUNCED,
COMPETITOR,
CONTACT_REFUSED,
INTERESTED,
MEETING,
OTHER,
OUT_OF_OFFICE,
UNKNOWN,
UNSUBSCRIBED,
WRONG_PERSON,
EXCLUDE_FROM_SEARCH,
EXCLUDE_FROM_CRM,
REFERRAL,
LEFT_COMPANY
message
string | null

New operator note.

until
string<date-time> | null

New expiration timestamp. Pass null to make the exclusion permanent.

Response

200 - application/json

Successful Response

id
string<uuid>
required

Unique identifier.

domain
string | null
required

Excluded account domain.

reason
enum<string>
required

Reason for the exclusion.

Available options:
BAD_TIMING,
BOUNCED,
COMPETITOR,
CONTACT_REFUSED,
INTERESTED,
MEETING,
OTHER,
OUT_OF_OFFICE,
UNKNOWN,
UNSUBSCRIBED,
WRONG_PERSON,
EXCLUDE_FROM_SEARCH,
EXCLUDE_FROM_CRM,
REFERRAL,
LEFT_COMPANY
message
string | null
required

Operator note.

until
string<date-time> | null
required

When the exclusion expires.

created_at
string<date-time>
required

When the exclusion was created.

updated_at
string<date-time>
required

When the exclusion last changed.